﻿@charset "utf-8";
:root{--color:#fdb60f;}
.head-logo a img { max-height:60px;}
.home-choose {background:url(/uploads/21805/banner/20251205095746ce28e.jpg) no-repeat fixed;background-size:cover;}
/*.home-footintro {background: url(/uploads/21805/banner/202512050955090b539.jpg) no-repeat bottom fixed;background-size:cover}*/
.home-footintro {background: url(/Content/uploads/2025503568/20251205100946baac8e26ce68432b8c8d184f075245bb.JPG) no-repeat bottom fixed #00000070;background-blend-mode: multiply;background-size:cover;padding:8% 0}
.home-footintro .home-title,.home-footintro .home-title+p{color: #ffffff;}
